import httpClient from '@/shared/config/api/httpClient';
import { API_URLS } from '@/shared/config/api/URLs';
import { AxiosResponse } from 'axios';
import { AboutData } from './type';

export const partner_api = {
  async send(body: FormData) {
    const res = httpClient.post(API_URLS.Partners, body);
    return res;
  },

  async getAbout(): Promise<AxiosResponse<AboutData>> {
    const res = httpClient.get(API_URLS.About);
    return res;
  },
};
